WordPress.org

Ready to get started?Download WordPress

Forums

Timthumb Vulnerability Scanner
can't get into wp-admin (2 posts)

  1. superten
    Member
    Posted 2 years ago #

    I ran the scanner earlier today and it seemed to work - no I try to log back in and I get
    "1 outdated Timthumb file found. Fix it here."

    the "fix it here" link goes to
    wp-admin/tools.php?page=cg-timthumb-scanner
    which also displays the same message.

    How do I get back into wp-admin?

    This is on a Multi-site installation.

    thanks

    http://wordpress.org/extend/plugins/timthumb-vulnerability-scanner/

  2. Peter Butler
    Member
    Plugin Author

    Posted 2 years ago #

    Hey Superten -

    Sorry about that! I havent really done any testing with multisite. I'd be happy to help you fix this and get you back into your admin section - just send me an email at peter@codegarage.com if you're interested.

    Thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic